Gofive OpenAPI
empeoVenioeTaxGo
empeoVenioeTaxGo
  1. Document Management
  • Auth Request
    • Auth Token
      POST
  • Document Management
    • Validate Documents
      • Validate Documents Json
    • Delivery Service
      • Delivery Service Resend
    • Create Document JSON
      POST
    • List Sellers
      GET
    • Create Tax Invoice
      POST
    • Update Tax Invoice
      PUT
    • Create Debit Note
      POST
    • Create Credit Note
      POST
    • Create Invoice
      POST
    • Create Receipt
      POST
    • Create Invoice and Tax Invoice
      POST
    • Create Receipt and Tax Invoice
      POST
    • Create Delivery Order and Tax Invoice
      POST
    • Create Abbreviated Tax Invoice
      POST
    • Create Receipt Abbreviated Tax Invoice
      POST
    • Create Corrected Receipt
      POST
    • Cancel Document
      POST
    • Document Raw Data
      POST
    • Download Document
      POST
    • Get RD Submission Status
      GET
    • Download Document By Id
      GET
    • Get Batch By Id
      GET
    • List Provinces
      GET
    • List Districts
      GET
    • List Sub Districts
      GET
    • List Posts
      GET
  1. Document Management

Get RD Submission Status

GET
https://api.gofive.co.th/etaxgo/Documents/{documentNumber}/rd-submission-status
ตรวจสอบสถานะการนำส่งเอกสารไปยังกรมสรรพากร (RD)

Request

Authorization
JWT Bearer
Add the parameter
Authorization
to Headers
Example:
Authorization: ********************
or
Path Params

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.gofive.co.th/etaxgo/Documents//rd-submission-status?documentType=undefined' \
--header 'Ocp-Apim-Subscription-Key: a1b2c3d4e5f6a7b8c9d0e1f2a3b4c5d6' \
--header 'Authorization: Bearer <token>'

Responses

🟢200
application/json
สำเร็จ — status.isSuccess = true
Bodyapplication/json

Example
{
    "status": {
        "isSuccess": true
    },
    "data": {
        "documentNumber": "T2024001234",
        "documentType": "388",
        "rdSubmissionStatus": "APPROVED",
        "submittedAt": "2024-01-15T10:30:00",
        "approvedAt": "2024-01-15T10:35:00",
        "rdConversationId": "RD-CONV-12345"
    }
}
🟠400
🟠401
Modified at 2026-05-28 12:26:14
Previous
Download Document
Next
Download Document By Id
Built with